
#stacks_in_142_page14 {
	font-size: 191%;
}

#stacks_in_167_page14 {
	font-size: 116%;
}

#stacks_in_110_page14 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_110_page14 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_110_page14 {
	margin:  20px;
}

#stacks_in_143_page14 {
	margin:  6px;
}

#stacks_in_145_page14 {
	margin:  13px;
}
